"IDS_LANGUAGE=CHS"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Acrobat PDDom 增效工具 1.0 版"
"IDS_MENU_ABOUT=Acrobat PDDom 版本信息(&P)..."
"IDS_ABOUT_COPYRIGHT=(c) 2002，2006，Adobe Systems Incorporated。\n保留所有权利。"
"IDS_ABOUT_LEGAL=法律事务(&L)"
"IDS_ABOUT_CREDITS=开发人员(&C)"
"IDS_ABOUT_CREDIT_STUFF=Windows 版本：\tAcrobat Engineering\nMacintosh 版本：\tAcrobat Engineering"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=使用 Acrobat PDDom(&P)"
"IDS_ALL_FILES=所有文件"
"IDS_OKAY=确定"
"IDS_BUTTON_OKAY=确定"
"IDS_ABOUT_DESCRIPTION=用于辅助工具和内容重现的结构和内容工具箱。"
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=获得完整功能所需的增效工具：MakeAccessible、AcroForm"
"IDS_ErrFail=失败"
"IDS_ErrASRaise=Acrobat 错误"
"IDS_ErrMemory=内部内存分配错误。"
"IDS_ErrFile=文件错误。"
"IDS_ErrInternal=发生意外的内部错误。"
"IDS_ErrUnknown=未知错误"
"IDS_ErrParameter=内部错误：函数参数值不正确。"
"IDS_ErrCosDocCreate=试图创建 CosDoc 时发生意外的内部错误。"
"IDS_FILE_COLON=文件："
"IDS_Line=第 %dNUM% 行"
"IDS_INDEX_SIZE_ERR=出现索引大小错误"
"IDS_DOMSTRING_SIZE_ERR=出现 DOM 字符串大小错误"
"IDS_HIERARCHY_REQUEST_ERR=出现层次请求错误"
"IDS_WRONG_DOCUMENT_ERR=出现错误文档的错误"
"IDS_INVALID_CHARACTER_ERR=出现无效字符错误"
"IDS_NO_DATA_ALLOWED_ERR=出现禁止数据的错误"
"IDS_NO_MODIFICATION_ALLOWED_ERR=出现禁止修改的错误"
"IDS_NOT_FOUND_ERR=出现未找到的错误"
"IDS_NOT_SUPPORTED_ERR=出现不支持的错误"
"IDS_INUSE_ATTRIBUTE_ERR=出现在使用的属性的错误"
"IDS_INVALID_STATE_ERR=出现无效状态的错误"
"IDS_SYNTAX_ERR=出现语法错误"
"IDS_INVALID_MODIFICATION_ERR=出现无效修改的错误"
"IDS_NAMESPACE_ERR=出现名称空间错误"
"IDS_INVALID_ACCESS_ERR=出现无效访问的错误"
"IDS_UNIMPLEMENTED_DOM_ERR=出现未执行的 Dom 的错误"
"IDS_INVALID_PARAMETER_ERR=出现无效参数错误"
"IDS_ANNOT_TEXT=文本注释"
"IDS_ANNOT_LINK=链接注释"
"IDS_ANNOT_MOVIE=电影播放器注释"
"IDS_ANNOT_SOUND=声音注释"
"IDS_ANNOT_STAMP=橡皮图章注释"
"IDS_ANNOT_LINE=线条注释"
"IDS_ANNOT_SQUARE=正方形注释"
"IDS_ANNOT_CIRCLE=圆形注释"
"IDS_ANNOT_INK=手画线注释"
"IDS_ANNOT_STRIKE=删划线注释"
"IDS_ANNOT_HIGHLIGHT=高亮注释"
"IDS_ANNOT_UNDERLINE=下划线注释"
"IDS_ANNOT_SQUIGGLY=曲线下划线注释"
"IDS_ANNOT_POPUP=弹出式注释"
"IDS_ANNOT_FA=文件附件注释"
"IDS_ANNOT_TRAP=陷印网注释"
"IDS_ANNOT_FREETEXT=自由文本注释"
"IDS_ANNOT_UNKNOWN=注释"
"IDS_ANNOT_RS_APPROVED=“批准”图章"
"IDS_ANNOT_RS_ASIS=“不得更改”图章"
"IDS_ANNOT_RS_CONFIDENTIAL=“机密”图章"
"IDS_ANNOT_RS_DEPARTMENTAL=“部门性”图章"
"IDS_ANNOT_RS_DRAFT=“草稿”图章"
"IDS_ANNOT_RS_EXPERIMENTAL=“试验性”图章"
"IDS_ANNOT_RS_EXPIRED=“过期”图章"
"IDS_ANNOT_RS_FINAL=“定稿”图章"
"IDS_ANNOT_RS_FORCOMMENT=“批示”图章"
"IDS_ANNOT_RS_FORPUBLICRELEASE=“可公布”图章"
"IDS_ANNOT_RS_NOTAPPROVED=“不批准”图章"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=“不得公布”图章"
"IDS_ANNOT_RS_SOLD=“售出”图章"
"IDS_ANNOT_RS_TOPSECRET=“绝密”图章"
"IDS_ANNOT_TEXT_COMMENT=文本注释"
"IDS_ANNOT_TEXT_HELP=问号注释"
"IDS_ANNOT_TEXT_INSERT=插入注释"
"IDS_ANNOT_TEXT_KEY=钥匙注释"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=新段落注释"
"IDS_ANNOT_TEXT_NOTE=附注注释"
"IDS_ANNOT_TEXT_PARAGRAPH=段落注释"
"IDS_ANNOT_SOUND_SPEAKER=喇叭注释"
"IDS_ANNOT_SOUND_MICROPHONE=麦克风注释"
"IDS_ANNOT_FA_GRAPH=图表文件附件"
"IDS_ANNOT_FA_PAPERCLIP=曲别针文件附件"
"IDS_ANNOT_FA_PUSHPIN=图钉文件附件"
"IDS_ANNOT_FA_TAG=标签文件附件"
"IDS_PROGRESS_BUILD=正在构建段落块"
"IDS_PROGRESS_ANNOTS=正在放置批注"
"IDS_PROGRESS_LOAD=正在加载标签"
"IDS_PROGRESS_SPANS=正在优化标签"
